Error

two or more packages specified (spi inc android-libzipfile)